# List orders | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List orders

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /orders

## Operation

Operation ID: `listOrders`

Retrieve a paginated list of orders

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
|  | no | object |
show_wash_subscription | query | no | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Orders retrieved successfully | application/json
401 |  |
403 |  |

Schema for response `200` (`application/json`):

{ "items": { "$ref": "#/components/schemas/Order" }, "type": "array" }
17 March 2026